## libmoosex-method-signatures-perl 0.34

=== debian/changelog ===
libmoosex-method-signatures-perl (0.34-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 11 Jun 2010 23:16:48 +0900

libmoosex-method-signatures-perl (0.33-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 08 Jun 2010 12:11:20 +0900

libmoosex-method-signatures-perl (0.31-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Formatting changes for current DEP-5 proposal.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 02 Jun 2010 21:17:07 +0900

libmoosex-method-signatures-perl (0.30-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Update short description

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump (build-)dep on libmoosex-types-structured-perl to >= 0.20.
  * Add perl (>= 5.10.1) as an alternative to libtest-simple-perl (>= 0.89).
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4 (no changes).

  [ gregor herrmann ]
  * Update years of copyright for inc/Module/*.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 04 Feb 2010 21:55:19 +0900

libmoosex-method-signatures-perl (0.29-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 16 Oct 2009 07:21:09 -0400

libmoosex-method-signatures-perl (0.28-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 11 Oct 2009 17:07:31 -0400

libmoosex-method-signatures-perl (0.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Depends on MooseX::LazyRequire 0.04 due to failures with <0.04
    Closes: #549510

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Oct 2009 03:18:43 +0200

libmoosex-method-signatures-perl (0.24-1) unstable; urgency=low

  * New upstream release
    + Rename the meta method's clone method to reify. clone already had
      a special meaning for methods in role applications to classes
  * Update my e-mail address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 01 Sep 2009 05:50:18 -0400

libmoosex-method-signatures-perl (0.23-1) unstable; urgency=low

  * New upstream release
    + New type alias resolution feature via Parse::Method::Signatures
    + Provide sane closure behaviour for anonymous methods
  * Dependency changes:
    + Now needs Moose >= 0.89
    + Now needs MooseX::Types 0.19
  * Added myself to Uploaders and Copyright

 -- Jonathan Yu <frequency@cpan.org>  Thu, 27 Aug 2009 17:31:22 -0400

libmoosex-method-signatures-perl (0.20-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release
    + bump (build-)dep on libdevel-declare-perl to 0.005011
    + bump (build-)dep on libparse-method-signature-perl to 1.003010
    + (build-)dep on libnamespace-autoclean-perl instead of
      libnamespace-clean-perl.
    + add (build-)dep on libmoosex-lazyrequire-perl
    + add build-dep on libtest-simple-perl (>= 0.88) for done_testing
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.3

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 18 Aug 2009 19:18:03 +0200

libmoosex-method-signatures-perl (0.16-1) unstable; urgency=low

  * Initial Release. (Closes: #529238)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 27 May 2009 23:21:12 -0700
