## libmoosex-method-signatures-perl 0.35

=== debian/changelog ===
libmoosex-method-signatures-perl (0.35-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright; remove information for
    ./inc/* (no longer included upstream).
  * debian/rules: Remove two empty man pages.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 19 Jul 2010 17:12:30 +0900
