=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libmoosex-method-signatures-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl, libparse-method-signatures-perl (>= 1.003011),
  libmoosex-meta-typeconstraint-forcecoercion-perl, libmoose-perl (>= 0.89),
  libmoosex-types-structured-perl (>= 0.20), libmoosex-types-perl (>= 0.19),
@@ -13,7 +13,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@43-1.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/MooseX-Method-Signatures/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-method-signatures-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-method-signatures-perl/
