## libmoosex-method-signatures-perl 0.36

=== debian/changelog ===
libmoosex-method-signatures-perl (0.36-1) unstable; urgency=low

  * New upstream release
  * Added me to Uploaders
  * Bump Standards-Version to 3.9. (no changes).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 20 Sep 2010 12:59:58 +0200
