=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
  libb-hooks-endofscope-perl (>= 0.07), libnamespace-autoclean-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.0
+ Ansgar Burchardt <ansgar@43-1.org>, gregor herrmann <gregoa@debian.org>,
+ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/MooseX-Method-Signatures/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-method-signatures-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-method-signatures-perl/
