## libmoosex-method-signatures-perl 0.37

=== debian/changelog ===
libmoosex-method-signatures-perl (0.37-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright.
  * Bump (build-)dep on libparse-method-signatures-perl to >= 1.003014.
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * Bump Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 15 Sep 2011 20:17:25 +0200
