=== debian/control ===
Source: libmoosex-method-signatures-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libparse-method-signatures-perl (>= 1.003014),
 libmoosex-meta-typeconstraint-forcecoercion-perl, libmoose-perl (>= 0.89),
 libmoosex-types-structured-perl (>= 0.20), libmoosex-types-perl (>= 0.19),
 libdevel-declare-perl (>= 0.005011), libtask-weaken-perl, libaliased-perl,
 libmoosex-lazyrequire-perl (>= 0.04),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.89),
 libtest-exception-perl, libcontext-preserve-perl, libsub-name-perl,
 libb-hooks-endofscope-perl (>= 0.07), libnamespace-autoclean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Method-Signatures/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-method-signatures-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-method-signatures-perl.git

Package: libmoosex-method-signatures-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoosex-types-perl (>= 0.19),
 libdevel-declare-perl (>= 0.005011), libtask-weaken-perl, libaliased-perl,
 libmoosex-meta-typeconstraint-forcecoercion-perl, libmoose-perl (>= 0.89),
 libparse-method-signatures-perl (>= 1.003014), libcontext-preserve-perl,
 libmoosex-types-structured-perl (>= 0.20), libnamespace-autoclean-perl,
 libb-hooks-endofscope-perl (>= 0.07), libsub-name-perl,
 libmoosex-lazyrequire-perl (>= 0.04)
Description: Moose extension for method declarations with type constraints
 MooseX::Method::Signatures provides a proper method keyword, like
 "sub" but specifically for making methods and validating their
 arguments against Moose type constraints.
