## libmoosex-method-signatures-perl 0.43

=== debian/changelog ===
libmoosex-method-signatures-perl (0.43-1) unstable; urgency=low

  * New upstream release.
  * Add build dependency on libtest-checkdeps-perl, make (build)
    dependency on libmoosex-types-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 18:59:33 +0200

libmoosex-method-signatures-perl (0.42-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * New upstream release.
  * Update upstream copyright years.
  * debian/copyright: update to Copyright-Format 1.0.
  * Set debhelper compatibility level to 8.
  * Update build and runtime dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.42
    + Marks the failing test (due to Eval::Closure issues) as TODO.
      (Closes: #665232)
  * Simplify versioned (build-)dependencies.
    Make versioned (Build-)Depends(-Indep) on packages already satisfied in
    squeeze unversioned.
  * Bump Standards-Version 3.9.3
  * Update debian/copyright file.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly refer to GPL-1 license text in common-licenses.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 May 2012 21:04:28 +0200
