=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Method-Signatures/   .*/MooseX-Method-Signatures-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
