## libmoosex-method-signatures-perl 0.44

=== debian/changelog ===
libmoosex-method-signatures-perl (0.44-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: t/list.t"
    (Closes: #710947)
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2013 21:15:42 +0200
