=== debian/control ===
Source: libmoosex-method-signatures-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libaliased-perl,
                     libb-hooks-endofscope-perl (>= 0.10),
                     libcontext-preserve-perl,
                     libdevel-declare-perl,
                     libmoose-perl,
                     libmoosex-lazyrequire-perl,
                     libmoosex-meta-typeconstraint-forcecoercion-perl,
                     libmoosex-types-perl (>= 0.35),
                     libmoosex-types-structured-perl (>= 0.24),
                     libnamespace-autoclean-perl,
                     libparse-method-signatures-perl (>= 1.003014),
                     libsub-name-perl,
                     libtask-weaken-perl,
                     libtest-checkdeps-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-method-signatures-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-method-signatures-perl.git
Homepage: https://metacpan.org/release/MooseX-Method-Signatures/

Package: libmoosex-method-signatures-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libaliased-perl,
         libb-hooks-endofscope-perl (>= 0.10),
         libcontext-preserve-perl,
         libdevel-declare-perl,
         libmoose-perl,
         libmoosex-lazyrequire-perl,
         libmoosex-meta-typeconstraint-forcecoercion-perl,
         libmoosex-types-perl (>= 0.35),
         libmoosex-types-structured-perl (>= 0.24),
         libnamespace-autoclean-perl,
         libparse-method-signatures-perl (>= 1.003014),
         libsub-name-perl,
         libtask-weaken-perl
Description: Moose extension for method declarations with type constraints
 MooseX::Method::Signatures provides a proper method keyword, like
 "sub" but specifically for making methods and validating their
 arguments against Moose type constraints.
