=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
TMP     := $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove empty man pages
	rm $(TMP)/usr/share/man/man3/MooseX::Method::Signatures::Meta::Method.3pm \
	   $(TMP)/usr/share/man/man3/MooseX::Method::Signatures::Types.3pm
