## libmoosex-method-signatures-perl 0.47

=== debian/changelog ===
libmoosex-method-signatures-perl (0.47-1) unstable; urgency=medium

  * New upstream release.
  * Install new CONTRIBUTING file.
  * Update years of upstream copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 21:08:54 +0100
