=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9.20130630~),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libaliased-perl,
                      libb-hooks-endofscope-perl (>= 0.10),
@@ -22,10 +23,9 @@
                      libparse-method-signatures-perl (>= 1.003014),
                      libsub-name-perl,
                      libtask-weaken-perl,
-                     libtest-checkdeps-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-method-signatures-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-method-signatures-perl.git
 Homepage: https://metacpan.org/release/MooseX-Method-Signatures/
@@ -51,4 +51,3 @@
  MooseX::Method::Signatures provides a proper method keyword, like
  "sub" but specifically for making methods and validating their
  arguments against Moose type constraints.
-
