## libmoosex-method-signatures-perl 0.48

=== debian/changelog ===
libmoosex-method-signatures-perl (0.48-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.48
  * debian/copyright: update Upstream-Contact and upstream copyright
    years.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2014 21:04:00 +0200
