=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libaliased-perl,
@@ -25,10 +25,11 @@
                      libtask-weaken-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-method-signatures-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-method-signatures-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-method-signatures-perl.git
-Homepage: https://metacpan.org/release/MooseX-Method-Signatures/
+Homepage: https://metacpan.org/release/MooseX-Method-Signatures
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmoosex-method-signatures-perl
 Architecture: all
