## libmoosex-method-signatures-perl 0.49

=== debian/changelog ===
libmoosex-method-signatures-perl (0.49-1) unstable; urgency=medium

  * Import upstream version 0.49.
  * Update years of upstream copyright.
  * Make (build) dependency on libnamespace-autoclean-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 17:38:47 +0100
