=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libmoosex-meta-typeconstraint-forcecoercion-perl,
                      libmoosex-types-perl (>= 0.35),
                      libmoosex-types-structured-perl (>= 0.24),
-                     libnamespace-autoclean-perl,
+                     libnamespace-autoclean-perl (>= 0.19),
                      libparse-method-signatures-perl (>= 1.003014),
                      libsub-name-perl,
                      libtask-weaken-perl,
@@ -44,7 +44,7 @@
          libmoosex-meta-typeconstraint-forcecoercion-perl,
          libmoosex-types-perl (>= 0.35),
          libmoosex-types-structured-perl (>= 0.24),
-         libnamespace-autoclean-perl,
+         libnamespace-autoclean-perl (>= 0.19),
          libparse-method-signatures-perl (>= 1.003014),
          libsub-name-perl,
          libtask-weaken-perl
