=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Method-Signatures   .*/MooseX-Method-Signatures-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
